<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.sphinx.thirdparty"
      label="%featureName"
      version="0.13.1.qualifier"
      provider-name="%providerName"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.v20181016-2210">

   <description>
      %description
   </description>

   <copyright url="https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.apache.commons.lang"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.commons.cli"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.jdom"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
